A new upstream version is available: 1.3.92

package:
xfce4-sensors-plugin
severity:
high
created:
2018-10-27
last updated:
2019-08-25

A new upstream version 1.3.92 is available, you should consider packaging it.